@charset "utf-8";
/*------------------------------------------------------------
	privacy
------------------------------------------------------------*/
#main .textBox {
	margin-bottom: -0.2rem;
	line-height: 2;
}
#main .textBox .ttl {
	margin: 3.5rem 0 2.6rem;
	line-height: 1.5;
	font-size: 2.4rem;
	font-weight: 700;
}
#main .textBox .textList {
	margin-left: 0.4em;
}
#main .textBox .textList li {
	text-indent: -1em;
	padding-left: 1em;
}
#main .textBox .text {
	margin: 1.7rem 0 1.3rem;
	line-height: 1.5;
	padding: 0 0 0.4rem 1.3rem;
	border-left: 0.2rem solid #333;
}
#main .textBox .text span {
	margin-bottom: 0.5rem;
	display: block;
	font-size: 1.8rem;
	font-weight: 700;
}
#main .textBox .text a {
	text-decoration: underline;
}
@media all and (min-width: 897px) {
	.headLine01 {
		margin: 1.2rem auto 11.5rem;
	}
	.headLine01 .en {
		font-size: 6.4rem;
	}
	#main .textBox .text a:hover {
		text-decoration: none;
	}
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin: 0.1rem 0 4.7rem;
	}
	.headLine01 .en {
		margin-bottom: 0.4rem;
		font-size: 4rem;
	}
	#main .textBox {
		margin-bottom: 0;
		line-height: 1.85;
	}
	#main .textBox .ttl {
		margin: 2.7rem 0 1.8rem;
		font-size: 1.6rem;
		letter-spacing: 0.05em;
	}
	#main .textBox .text {
		margin: 2.7rem 0 2.7rem;
		padding-top: 0.5rem;
		font-size: 1.5rem;
	}
	#main .textBox .text span {
		margin-bottom: 0.5rem;
		font-size: 1.6rem;
	}
}